/*          NAVIGATION           */

#dl18 {display:none !important;}
#navigation {background-color: #bdce00;}
#navigation ul>li {border-right: 2px solid #666;}
#navigation ul li.current-menu-item a, #navigation ul li a:hover {color:#e30023 !important;}
#navigation ul li>a, #navigation ul ul li>a {color:#fff !important;}

/*remove if slide is enabled for subdomains*/
#home {padding-top:47px;}
#returnToLenk {text-align: right;margin: 10px 0 16px;}
#returnToLenk a {background: url('../images/redReturn.png') right center no-repeat;padding-right: 16px;position: relative;z-index: 30;}
#returnToLenk a:hover {background: url('../images/greenReturn.png') right center no-repeat;}
#home  #leftColomn {width: calc(100% - 259px);float: left;}

#single #rightColumn {/*margin-top:88px;*/}

#sectionsBox {background: #4d4d4d;}

#sectionsMap {background: url('../images/luxmap.png') 0 0 no-repeat;width: 220px;height: 291px;position: relative;margin: 15px 11px;}
#sectionsMap a {display: block;position: absolute;}
#sectionsMap #norden {width: 77px;height: 37px;top: 60px;left: 32px;background: url('../images/norden-off.png') 0 0 no-repeat;}
#sectionsMap #norden:hover {background: url('../images/norden-on.png') 0 0 no-repeat;}
#sectionsMap #stad {width: 51px;height: 34px;top: 160px;left: 84px;background: url('../images/stad-off.png') 0 0 no-repeat;}
#sectionsMap #stad:hover {background: url('../images/stad-on.png') 0 0 no-repeat;}
#sectionsMap #osten {width: 62px;height: 33px;top: 141px;left: 143px;background: url('../images/osten-off.png') 0 0 no-repeat;}
#sectionsMap #osten:hover {background: url('../images/osten-on.png') 0 0 no-repeat;}
#sectionsMap #hesper {width: 71px;height: 34px;top: 179px;left: 139px;background: url('../images/hesper-off.png') 0 0 no-repeat;}
#sectionsMap #hesper:hover {background: url('../images/hesper-on.png') 0 0 no-repeat;}
#sectionsMap #suessem {width: 149px;height: 33px;top: 214px;left: 0;background: url('../images/suessem-off.png') 0 0 no-repeat;}
#sectionsMap #suessem:hover {background: url('../images/suessem-on.png') 0 0 no-repeat;}
#sectionsMap #deifferdeng {width: 138px;height: 27px;top: 238px;left: 65px;background: url('../images/deifferdeng-off.png') 0 0 no-repeat;}
#sectionsMap #deifferdeng:hover {background: url('../images/deifferdeng-on.png') 0 0 no-repeat;}
#sectionsMap #esch {width: 68px;height: 30px;top: 261px;left: 24px;background: url('../images/esch-off.png') 0 0 no-repeat;}
#sectionsMap #esch:hover {background: url('../images/esch-on.png') 0 0 no-repeat;}
#sectionsMap #diddeleng {width: 101px;height: 34px;top: 261px;left: 108px;background: url('../images/diddeleng-off.png') 0 0 no-repeat;}
#sectionsMap #diddeleng:hover {background: url('../images/diddeleng-on.png') 0 0 no-repeat;}
#sectionsMap #stroossen {width: 120px;height: 27px;top: 177px;left: -2px;background: url('../images/stroossen-off.png') 0 0 no-repeat;}
#sectionsMap #stroossen:hover {background: url('../images/stroossen-on.png') 0 0 no-repeat;}
#sectionsMap #peiteng {width: 95px;height: 34px;top: 235px;left: -18px;background: url('../images/peiteng-off.png') 0 0 no-repeat;}
#sectionsMap #peiteng:hover {background: url('../images/peiteng-on.png') 0 0 no-repeat;}

/*Gemengerot*/
#main_img {margin: -50px 0 20px -67px;width: calc(100% + 134px);}
#main_img img {width: 100%;height: auto;}
.conseiller {margin: 10px 0 20px;padding: 10px 0 0 165px;border-top: 1px dotted #999;}
.conseiller:first-child {border-top: none;}
.conseiller .left {margin: 0 0 0 -165px;}
.conseiller .left img {width: 150px;height: auto;}
.conseiller .contact {margin: 10px 0 0 0;}
